/* ==========================================================================
   home
   ========================================================================== */
.home {
	background:#f5f3e9;
}

/* home_main */

.home .home_main {
	width:100%;
	margin:0 auto;
	background:#ffffff;
}
.home .home_main .inner {
	width:980px;
	margin:0 auto;
	background:#ffffff;
	padding:20px 10px;
}
.home .home_main h2 {
	display:none;
}
.home .home_main .block {
	float:left;
	width:320;
	padding:20px 0;
	height:460px;
}
.home .home_main .block1 {
	margin-right:10px;
	background:url(../images/home/main_bg1.png) center top no-repeat;
}
.home .home_main .block2 {
	margin-right:10px;
	background:url(../images/home/main_bg2.png) center top no-repeat;
}
.home .home_main .block3 {
	margin-right:0;
	background:url(../images/home/main_bg3.png) center top no-repeat;
}
.home .home_main .title {
	text-align:center;
	margin:20px 0 20px;
}
.home .home_main .image {
	margin-bottom:10px;
}
.home .home_main .txt {
	text-align:center;
	font-size:0.75em;
	margin-bottom:15px;
}
.home .home_main .block1 .txt {
	color:#182213;
}
.home .home_main .block2 .txt {
	color:#384b76;
}
.home .home_main .block3 .txt {
	color:#271d12;
}
.home .home_main .btn_group {
	width:290px;
	margin:0 auto;
	font-size:0.75em;
	letter-spacing:1px;
}
.home .home_main .btn_group .btn_left {
	float:left;
}
.home .home_main .btn_group .btn_right {
	float:right;
}
.home .home_main .btn_group .btn {
	width:140px;
}
.home .home_main .btn_group .btn a {
	display:block;
	padding:15px 10px 15px 10px;
	text-align:left;
	color:#ffffff;
	font-weight:bold;
	border-radius:4px;
	min-height:35px;
	width:120px;
	text-decoration:none;
}
.home .home_main .block1 .btn_group .btn a {
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #4b7b00), color-stop(0.00, #69ab00));
background: -webkit-linear-gradient(top, #69ab00 0%, #4b7b00 88%);
background: -moz-linear-gradient(top, #69ab00 0%, #4b7b00 88%);
background: -o-linear-gradient(top, #69ab00 0%, #4b7b00 88%);
background: -ms-linear-gradient(top, #69ab00 0%, #4b7b00 88%);
background: linear-gradient(to bottom, #69ab00 0%, #4b7b00 88%);
border:solid 1px #5b9400;
}
.home .home_main .block1 .btn_group .btn a:hover {
	background:#255E21;
}
.home .home_main .block2 .btn_group .btn a {
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #385064), color-stop(0.00, #4e708b));
background: -webkit-linear-gradient(top, #4e708b 0%, #385064 88%);
background: -moz-linear-gradient(top, #4e708b 0%, #385064 88%);
background: -o-linear-gradient(top, #4e708b 0%, #385064 88%);
background: -ms-linear-gradient(top, #4e708b 0%, #385064 88%);
background: linear-gradient(to bottom, #4e708b 0%, #385064 88%);
border:solid 1px #425e75;
}
.home .home_main .block2 .btn_group .btn a:hover {
	background:#284476;
}
.home .home_main .block3 .btn_group .btn a {
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #67583e), color-stop(0.00, #8f7a57));
background: -webkit-linear-gradient(top, #8f7a57 0%, #67583e 88%);
background: -moz-linear-gradient(top, #8f7a57 0%, #67583e 88%);
background: -o-linear-gradient(top, #8f7a57 0%, #67583e 88%);
background: -ms-linear-gradient(top, #8f7a57 0%, #67583e 88%);
background: linear-gradient(to bottom, #8f7a57 0%, #67583e 88%);
border:solid 1px #785a3a;
}
.home .home_main .block3 .btn_group .btn a:hover {
	background:#493112;
}
.home .home_main .btn_group .btn a span {
	display:block;
background:url(../images/common/arrow1.png) 103px center no-repeat;
width:100%;
}

/* home_block */
.home_block {
	float:left;
}
.home_block .about {
	margin-bottom:20px;
}
.home_block .about h2 {
	display:none;
}

.home_block .home_news {
	font-size:0.8em;
}
.home_block .home_news h2 {
	float:left;
	padding:0 20px;
}
.home_block .home_news .list_btn {
	float:right;
	display:block;
	font-size:0.9em;
	padding:0 10px;
	text-decoration:none;
}
.home_block .home_news .news_list {
	width: 660px;
	padding:20px 20px 10px;
	background:#ffffff;
	border-radius:4px;
	border:solid 1px #e7e2cc;
	margin-top:10px;
	color:#5d4a43;
}
.home_block .home_news .news_list li {
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:dotted 1px #b7b794;
}
.home_block .home_news .news_list li:last-child {
	border:none;
}
.home_block .home_news .news_list li .date {
	padding:5px 10px;
	border-radius:4px;
	background:#e5e2d3;
	margin-right:10px;
	float: left;
}
.home_block .home_news .news_list li span.txt,
.home_block .home_news .news_list li a {
	margin-right:10px;
}
.home_block .home_news .news_list li>span.txt,
.home_block .home_news .news_list li>a {
	background:url(../images/common/arrow2.png) left center no-repeat;
    display: block;
    margin-left: 107px;
    padding: 5px 0 5px 25px;
}
.home_block .home_news .news_list li>span.txt a{
	margin-right: 0;
}

@media only screen and (max-width: 640px) {
	body.home .home_main .inner{
		width: auto;
	}
	body.home .home_main .block{
		width: 100%;
		text-align: center;
		float: none;
		display: inline-block;
		background-size: cover;
	}
	body.home .home_main .block .image img{
	}
	body.home .home_block{
		float: none;
	}
	body.home .home_block .about .image img{
		width: 100%;
	}
	body.home aside.side {
		float: none;
		width: auto;
	}
	.home_block .home_news .news_list {
		width: auto;
	}
	.home_block .home_news .news_list li a {
		background-image: none;
		padding-left: 0;
	}
}
